Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> Avenger's News System Command Execution


Vulnerability Assessment Details

Avenger's News System Command Execution

Vulnerability Assessment Summary
Avenger's News System Command Execution

Detailed Explanation for this Vulnerability Assessment

A security vulnerability in Avenger's News System (ANS) permits
command execution by remote attackers who have access to the ANS
page.

Network Security Threat Level: High
Solution : see http://www.securiteam.com/unixfocus/5MP090A6KG.html

Networks Security ID: 4147

Vulnerability Assessment Copyright: This script is Copyright (C) 2002 SecurITeam

Cables, Connectors

DELL POWEREDGE R720 8B 2.5 SERVER E5-2667 2.90GHZ 32GB 4 X 300GB 15K SAS H710
$1859.0
DELL POWEREDGE R720 8B 2.5 SERVER E5-2667 2.90GHZ 32GB 4 X 300GB 15K SAS H710 pictureDELL POWEREDGE R720 8B 2.5 SERVER TWO E5-2670V2 2.50GHZ 24GB 4 X 480GB SSD H710
$2609.0
DELL POWEREDGE R720 8B 2.5 SERVER TWO E5-2670V2 2.50GHZ 24GB 4 X 480GB SSD H710 picture


Discussions

No Discussions have been posted on this vulnerability.